{
  "custom": {
    "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(255, 255, 255)",
    "border": "1px solid rgb(229, 230, 235)",
    "borderColor": "rgb(229, 230, 235)",
    "borderRadius": "2px",
    "borderStyle": "solid",
    "bottom": "0px",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "left": "0px",
    "minHeight": "0px",
    "minWidth": "0px",
    "padding": "0px 12px",
    "paddingInlineEnd": "12px",
    "paddingInlineStart": "12px",
    "right": "0px",
    "textAlign": "start",
    "textOverflow": "clip",
    "top": "0px",
    "transition": "color 0.1s cubic-bezier(0, 0, 1, 1), border-color 0.1s cubic-bezier(0, 0, 1, 1), background-color 0.1s cubic-bezier(0, 0, 1, 1)"
  },
  "styleId": "style_40",
  "tw": "inline-flex relative items-center font-normal leading-tight border visible m-0 pt-0 pr-3 pb-0 pl-3 overflow-visible"
}